o benchmark
    Benchmarking with commercial softwares (EED, TRNSYS)
o debug
    TODO
o implementation
    Implementation of new tools (borehole heat exchanger)

Zipped when possible for sparing space on sources repo and staging/production servers